### Hierarchy

- ClientSessionRequestOptions

## Index

### Properties

- endStream
- exclusive
- getTrailers
- parent
- weight

## Properties

### Optional endStream

endStream: undefined | false | true

- Defined in node_modules/@types/node/http2.d.ts:236

### Optional exclusive

exclusive: undefined | false | true

- Defined in node_modules/@types/node/http2.d.ts:237

### Optional getTrailers

getTrailers: undefined | function

- Defined in node_modules/@types/node/http2.d.ts:240

### Optional parent

parent: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:238

### Optional weight

weight: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:239

Generated using TypeDoc